body    {
    background:white;
    margin: 0px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
}

.blogtitle  {
    font-family: Lucida Console, Verdana, Arial, sans-serif;
    color: white;
    font-size:36px;
    margin:2px;
}

.links  {
    font-family: Verdana, Arial, sans-serif;
    color: black;
    font-size:xx-small;
    text-decoration:none;
}

A   {
    color:#0069c3;
    text-decoration:none;
}

A:hover {
    color:red;
    text-decoration:underline;
}

A.byline    {
    color:black;
    text-decoration:none;
}

A.visited {color:#0000ff;text-decoration:none;}

.date	{
	font-family: Verdana, Arial, sans-serif;
	text-align : right;
	color: black;
	font-size: medium;
	font-weight:bold;
}

.posts	{
	font-family: Verdana, Arial, sans-serif;
	color: black;
	font-size: small;
}

.byline	{
	font-family: monospace, "Courier New", Courier;
	color: #000000;
	font-size: 0.60em;
	text-align : right;
	font-style : italic;
	font-weight : bold;
}

.bookmark	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Navy;
	font-size: 0.60em;
	text-align : right;
	font-style : normal;
	font-weight : bolder;
	cursor : crosshair;
}

.divider{
	color : Black;
	font-weight : 900;
}

.botnav{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	text-decoration : none;
	text-align : center;
}

.title	{
	font-family: Verdana, Arial, sans-serif;
	text-align : center;
	color: black;
	font-weight: bold;
	font-size : large;
	font-stretch : semi-condensed;
	font-variant : normal;
}

.xmlbutton {
    border:1px solid;
    border-color:#FC9 #630 #330 #F96;
    padding:0 3px;
    font:bold 10px verdana,sans-serif;
    color:#FFF;
    background:#F60;
    text-decoration:none;
    margin:0;
}

#audioscrobbler10 dl{
	border: 1px solid #000;
	margin: 2em;
	width: 10em;
	padding: 5px;
}

#audioscrobbler10 dl dd {
	margin-left: 0;
	padding-left: 0;
	font-weight : bold;
}

#audioscrobbler10 dl dd dt {
	margin-left: 0;
	padding-left: 0;
}
